url: https://opengameart.org/content/lab-textures
title: LAB textures
author: mutantleg
license: CC0
tags_global: [pixel, retro]
notes: ''
files:
  door0.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [door, blue, cutout]
    tags_manual: []
  door_blue.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [door, blue, gray]
    tags_manual: []
  door_green.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [door, green, gray]
    tags_manual: []
  door_red.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [door, red, gray]
    tags_manual: []
  door_surp.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [door, surp, gray]
    tags_manual: []
  tile000.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile050.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, blue, black]
    tags_manual: []
  tile051.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray]
    tags_manual: []
  tile065.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile066.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile067.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile068.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile069.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile070.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile071.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue, gray]
    tags_manual: []
  tile072.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile073.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue, gray]
    tags_manual: []
  tile074.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue, gray]
    tags_manual: []
  tile075.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile076.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile077.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile078.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile079.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue, gray]
    tags_manual: []
  tile080.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile081.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile082.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, red, orange, blue]
    tags_manual: []
  tile083.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile084.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile085.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile086.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile087.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile088.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue]
    tags_manual: []
  tile089.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, red, orange, brown]
    tags_manual: []
  tile090.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, red, orange, brown]
    tags_manual: []
  tile091.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, red, orange, brown]
    tags_manual: []
  tile092.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, red, orange, brown]
    tags_manual: []
  tile093.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile094.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile095.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile096.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile097.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile098.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile099.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile100.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile101.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile102.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile103.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile104.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile105.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, red, orange, brown]
    tags_manual: []
  tile106.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, red, orange, brown]
    tags_manual: []
  tile107.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile108.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, red, brown, orange]
    tags_manual: []
  tile109.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile110.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile111.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile112.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile113.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile115.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile116.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile117.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile118.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile119.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, green]
    tags_manual: []
  tile120.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, green]
    tags_manual: []
  tile121.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, green]
    tags_manual: []
  tile122.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, green]
    tags_manual: []
  tile123.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, green]
    tags_manual: []
  tile124.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, green]
    tags_manual: []
  tile125.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, green]
    tags_manual: []
  tile126.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, red, orange, brown]
    tags_manual: []
  tile127.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, blue, purple]
    tags_manual: []
  tile128.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, green]
    tags_manual: []
  tile129.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, green, red, orange, brown]
    tags_manual: []
  tile130.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, green, blue]
    tags_manual: []
  tile131.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, blue]
    tags_manual: []
  tile132.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile133.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [tile, black, gray]
    tags_manual: []
